<?php
// created: 2022-12-13 04:47:05
$mod_strings = array (
  'LBL_TEAM' => 'Takımlar',
  'LBL_TEAMS' => 'Takımlar',
  'LBL_TEAM_ID' => 'Takım Id',
  'LBL_ASSIGNED_TO_ID' => 'Atanan Kullanıcı ID',
  'LBL_ASSIGNED_TO_NAME' => 'Atanan Kişi',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => 'Oluşturulma Tarihi',
  'LBL_DATE_MODIFIED' => 'Değiştirilme Tarihi',
  'LBL_MODIFIED' => 'Değiştiren Kişi',
  'LBL_MODIFIED_ID' => 'Değiştiren ID',
  'LBL_MODIFIED_NAME' => 'Değiştiren Kişinin İsmi',
  'LBL_CREATED' => 'Oluşturan',
  'LBL_CREATED_ID' => 'Oluşturan ID',
  'LBL_DOC_OWNER' => 'Döküman Sahibi',
  'LBL_USER_FAVORITES' => 'Favorileri Gösteren Kullanıcılar',
  'LBL_DESCRIPTION' => 'Tanım',
  'LBL_DELETED' => 'Silindi',
  'LBL_NAME' => 'İsim',
  'LBL_CREATED_USER' => 'Oluşturan Kullanıcı',
  'LBL_MODIFIED_USER' => 'Değiştiren Kullanıcı',
  'LBL_LIST_NAME' => 'İsim',
  'LBL_EDIT_BUTTON' => 'Değiştir',
  'LBL_REMOVE' => 'Sil',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'Değiştiren Kişinin İsmi',
  'LBL_LIST_FORM_TITLE' => 'Sales Activities Liste',
  'LBL_MODULE_NAME' => 'Sales Activities',
  'LBL_MODULE_TITLE' => 'Sales Activities',
  'LBL_MODULE_NAME_SINGULAR' => 'Sales Activity',
  'LBL_HOMEPAGE_TITLE' => 'Benim Sales Activities',
  'LNK_NEW_RECORD' => 'Oluştur Sales Activity',
  'LNK_LIST' => 'Göster Sales Activities',
  'LNK_IMPORT_M01_SALES' => 'Import Sale',
  'LBL_SEARCH_FORM_TITLE' => 'Ara Sales Activity',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Tarihçeyi Gör',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Aktiviteler',
  'LBL_M01_SALES_SUBPANEL_TITLE' => 'Sales',
  'LBL_NEW_FORM_TITLE' => 'Yeni Sales Activity',
  'LNK_IMPORT_VCARD' => 'Import Sales Activity vCard',
  'LBL_IMPORT' => 'Import Sales Activities',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Sales Activity record by importing a vCard from your file system.',
  'LNK_IMPORT_M01_SALE' => 'Import Sales Activity',
  'LBL_M01_SALE_SUBPANEL_TITLE' => 'Sales Activities',
  'LNK_IMPORT_M01_SALES_ACTIVITY' => 'Import Sales Activity',
  'LBL_M01_SALES_ACTIVITY_SUBPANEL_TITLE' => 'Sales Activities',
);